class CreateDisciplines < ActiveRecord::Migration[5.2]
  def change
    create_table :disciplines do |t|
      t.string :name
      t.boolean :subject
      t.boolean :shixun
      t.boolean :question

      t.timestamps
    end
  end
end
